Storyden
Accounts

Account Moderation Note List

List internal moderation notes for an account. Notes are never public and are only visible to staff with VIEW_MODERATION_NOTES permission.

GET/accounts/{account_id}/moderation-notes

List internal moderation notes for an account. Notes are never public and are only visible to staff with VIEW_MODERATION_NOTES permission.

Authorization

storyden-session<token>

In: cookie

Path Parameters

account_id*string

Account ID.

Formatxid

Response Body

application/json

application/json

curl -X GET "https://example.com/accounts/string/moderation-notes"
{  "notes": [    {      "id": "string",      "created_at": "2019-08-24T14:15:22Z",      "author": {        "id": "string",        "joined": "2019-08-24T14:15:22Z",        "suspended": "2019-08-24T14:15:22Z",        "handle": "string",        "name": "string",        "signature": "string",        "roles": [          {            "badge": true,            "default": true,            "id": "string",            "name": "string",            "colour": "string",            "meta": {}          }        ]      },      "content": "string"    }  ]}